<?php
$objDB	= false;
$objDB	= @mysql_pconnect(DB_HOST, DB_USER, DB_PASSWORD);
if ($objDB) {
	@mysql_select_db(DB_DATABASE);
}

//checking admin or client side code included only for client side
$CheckPath=explode('/admin/',$_SERVER['PHP_SELF']);

if(count($CheckPath)<2)
{
	//set Number of records per page
	require_once ("../classes/settings.class.php");
	$objSTChk	= new settings($objDB);
	$siteSettingsPage=$objSTChk->select();
	define('PAGESIZE',$siteSettingsPage['numberofrecords']);
}//end if
?>